.version.discography /* version checker */
{
	color: #000001;
	background-color: #D8025B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 438px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u118
{
	z-index: 2;
	width: 685px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 167px;
}

#u120
{
	z-index: 5;
	width: 604px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 208px;
}

#u120_states
{
	width: 604px;
	height: 58px;
}

#u276
{
	z-index: 7;
	width: 684px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 167px;
}

#u330
{
	z-index: 8;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 224px;
}

#u335
{
	z-index: 10;
	width: 90px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 875px;
	left: 224px;
}

#u342
{
	z-index: 12;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 215px;
}

#u348-4
{
	z-index: 14;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 322px;
}

#u360-4
{
	z-index: 18;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 322px;
}

#u365-4
{
	z-index: 22;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 403px;
	left: 322px;
}

#u368-4
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 497px;
	left: 322px;
}

#u373-4
{
	z-index: 30;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 323px;
}

#u376-4
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 683px;
	left: 323px;
}

#u381-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 780px;
	left: 323px;
}

#u384-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 874px;
	left: 323px;
}

#u388-4
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 976px;
	left: 323px;
}

#u394-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1072px;
	left: 323px;
}

#u398-4
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1165px;
	left: 323px;
}

#u400-4
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1259px;
	left: 323px;
}

#u406-4
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1355px;
	left: 323px;
}

#u408-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1447px;
	left: 323px;
}

#u349-4
{
	z-index: 70;
	width: 159px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 322px;
}

#u361-4
{
	z-index: 74;
	width: 159px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 322px;
}

#u366-4
{
	z-index: 78;
	width: 159px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 322px;
}

#u369-4
{
	z-index: 82;
	width: 159px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 513px;
	left: 322px;
}

#u374-4
{
	z-index: 86;
	width: 253px;
	min-height: 12px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 606px;
	left: 323px;
}

#u377-4
{
	z-index: 90;
	width: 305px;
	min-height: 12px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 323px;
}

#u382-4
{
	z-index: 94;
	width: 78px;
	min-height: 12px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 796px;
	left: 323px;
}

#u385-4
{
	z-index: 98;
	width: 41px;
	min-height: 12px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 890px;
	left: 323px;
}

#u389-4
{
	z-index: 102;
	width: 235px;
	min-height: 12px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 992px;
	left: 323px;
}

#u393-4
{
	z-index: 106;
	width: 217px;
	min-height: 12px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1089px;
	left: 323px;
}

#u397-4
{
	z-index: 110;
	width: 163px;
	min-height: 12px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1182px;
	left: 323px;
}

#u401-4
{
	z-index: 114;
	width: 253px;
	min-height: 12px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1275px;
	left: 323px;
}

#u405-4
{
	z-index: 118;
	width: 326px;
	min-height: 12px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1371px;
	left: 323px;
}

#u409-4
{
	z-index: 122;
	width: 171px;
	min-height: 12px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1463px;
	left: 323px;
}

#u350-4
{
	z-index: 126;
	width: 48px;
	min-height: 16px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 322px;
}

#u362-4
{
	z-index: 130;
	width: 67px;
	min-height: 9px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 322px;
}

#u367-4
{
	z-index: 134;
	width: 167px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 437px;
	left: 322px;
}

#u370-4
{
	z-index: 138;
	width: 167px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 530px;
	left: 322px;
}

#u375-4
{
	z-index: 142;
	width: 75px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 322px;
}

#u378-4
{
	z-index: 146;
	width: 142px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 717px;
	left: 322px;
}

#u380-4
{
	z-index: 150;
	width: 57px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 813px;
	left: 322px;
}

#u386-4
{
	z-index: 154;
	width: 135px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 907px;
	left: 322px;
}

#u390-4
{
	z-index: 158;
	width: 167px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1009px;
	left: 322px;
}

#u392-4
{
	z-index: 162;
	width: 142px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1106px;
	left: 322px;
}

#u399-4
{
	z-index: 166;
	width: 190px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1199px;
	left: 322px;
}

#u402-4
{
	z-index: 170;
	width: 64px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1292px;
	left: 322px;
}

#u407-4
{
	z-index: 174;
	width: 254px;
	min-height: 13px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1388px;
	left: 322px;
}

#u410-4
{
	z-index: 178;
	width: 127px;
	min-height: 13px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1480px;
	left: 322px;
}

#u351-4
{
	z-index: 182;
	width: 102px;
	min-height: 16px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 322px;
}

#u363-4
{
	z-index: 186;
	width: 123px;
	min-height: 16px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 352px;
	left: 322px;
}

#u364-4
{
	z-index: 190;
	width: 84px;
	min-height: 16px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 322px;
}

#u371-4
{
	z-index: 194;
	width: 186px;
	min-height: 11px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 547px;
	left: 322px;
}

#u372-4
{
	z-index: 198;
	width: 82px;
	min-height: 11px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 640px;
	left: 323px;
}

#u379-4
{
	z-index: 202;
	width: 66px;
	min-height: 9px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 733px;
	left: 323px;
}

#u383-4
{
	z-index: 206;
	width: 158px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 830px;
	left: 323px;
}

#u387-4
{
	z-index: 210;
	width: 193px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 924px;
	left: 323px;
}

#u391-4
{
	z-index: 214;
	width: 193px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1026px;
	left: 323px;
}

#u395-4
{
	z-index: 218;
	width: 126px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1123px;
	left: 323px;
}

#u396-4
{
	z-index: 222;
	width: 91px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1215px;
	left: 323px;
}

#u403-4
{
	z-index: 226;
	width: 41px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1309px;
	left: 323px;
}

#u404-4
{
	z-index: 230;
	width: 112px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1405px;
	left: 323px;
}

#u411-4
{
	z-index: 234;
	width: 70px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1495px;
	left: 323px;
}

#u420-4
{
	z-index: 238;
	width: 226px;
	min-height: 7px;
	background-color: transparent;
	font-size: 12px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 602px;
}

#u420
{
	font-weight: bold;
}

#u421-5
{
	z-index: 242;
	width: 182px;
	min-height: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 604px;
}

#u421-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 182px;
	margin: 213px -10000px 0px 0px;
}

#u421-5:hover p,#u421-5:hover a,#u421-5:hover span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u421-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u421-3 span,#u421-3 a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u421
{
	font-size: 12px;
	color: #000000;
}

#u1802
{
	z-index: 248;
	width: 39px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 179px;
}

#u1802_states
{
	float: left;
	width: 39px;
	height: 19px;
	background: transparent url("../images/u1802_states.png?crc=370434913") no-repeat 0px 0px;
}

#u1802:hover #u1802_states
{
	background: transparent url("../images/u1802_states-r.png?crc=363673726") no-repeat 0px 0px;
}

#u1803
{
	z-index: 251;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 235px;
}

#u1803_states
{
	float: left;
	width: 66px;
	height: 17px;
	background: transparent url("../images/u1803_states.png?crc=168104160") no-repeat 0px 0px;
}

#u1803:hover #u1803_states
{
	background: transparent url("../images/u1803_states-r.png?crc=368047444") no-repeat 0px 0px;
}

#u1804
{
	z-index: 254;
	width: 59px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 310px;
}

#u1804_states
{
	float: left;
	width: 59px;
	height: 17px;
	background: transparent url("../images/u1804_states.png?crc=416423467") no-repeat 0px 0px;
}

#u1804:hover #u1804_states
{
	background: transparent url("../images/u1804_states-r.png?crc=4196952383") no-repeat 0px 0px;
}

#u1805
{
	z-index: 257;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 383px;
}

#u1805_states
{
	float: left;
	width: 62px;
	height: 19px;
	background: transparent url("../images/u1805_states.png?crc=4208475153") no-repeat 0px 0px;
}

#u1805:hover #u1805_states
{
	background: transparent url("../images/u1805_states-r.png?crc=4060016625") no-repeat 0px 0px;
}

#u1806
{
	z-index: 260;
	height: 17px;
	width: 131px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 457px;
	background: transparent url("../images/u1806.png?crc=3973579294") no-repeat 0px 0px;
}

#u1806:hover
{
	background: transparent url("../images/u1806-r.png?crc=3973579294") no-repeat 0px 0px;
}

#u1807
{
	z-index: 263;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 597px;
}

#u1807_states
{
	float: left;
	width: 62px;
	height: 17px;
	background: transparent url("../images/u1807_states.png?crc=472762695") no-repeat 0px 0px;
}

#u1807:hover #u1807_states
{
	background: transparent url("../images/u1807_states-r.png?crc=4229337773") no-repeat 0px 0px;
}

#u1808
{
	z-index: 266;
	width: 83px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 673px;
}

#u1808_states
{
	float: left;
	width: 83px;
	height: 17px;
	background: transparent url("../images/u1808_states.png?crc=7325143") no-repeat 0px 0px;
}

#u1808:hover #u1808_states
{
	background: transparent url("../images/u1808_states-r.png?crc=435672367") no-repeat 0px 0px;
}

#u1809
{
	z-index: 269;
	width: 93px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 764px;
}

#u1809_states
{
	float: left;
	width: 93px;
	height: 17px;
	background: transparent url("../images/u1809_states.png?crc=439436658") no-repeat 0px 0px;
}

#u1809:hover #u1809_states
{
	background: transparent url("../images/u1809_states-r.png?crc=299498481") no-repeat 0px 0px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

